%% Kontrola vyjádření silové rovnováhy pro 3D s vlivem Fg
clear all;clc;
% koeficienty
gama = deg2rad(17);
odpor = 0.21;
vd = 10;
vo = -1.1;
v = [0 vd vo];
vc = sqrt(sum(v.^2));

% gravitační síla
Fg = 9.81*80;
Fo = odpor*vc.^2;

% výpočet L a D
L = Fg*cos(gama)
D = Fg/(cos(gama)^2/sin(gama)+sin(gama)) - Fo
